.test-case-info-drawer {
  background-color: #fcfcfc;
  position: fixed;
  top: 0;
  width: 55%;
  padding: 0;
  z-index: 3 !important;
}

.conformance-tests-maximized {
  .content {
    padding: 1.5rem;
  }
  .slabs-select-filter.comp-version-select {
    width: 6rem;
    margin-left: 1rem;
    --mdc-outlined-text-field-disabled-outline-color: #3860ed !important;
    --mdc-outlined-text-field-disabled-label-text-color: #3860ed !important;
    --mat-select-disabled-arrow-color: #3860ed !important;
  }

  .slabs-select-filter.comp-version-select
    > ::ng-deep.mat-mdc-form-field-subscript-wrapper {
    height: 0;
  }

  .slabs-select-filter.comp-version-select .mat-mdc-select-disabled {
    color: #3860ed;
  }

  mat-icon.check-circle-icon,
  mat-icon.cancel-icon,
  mat-icon.block-icon {
    height: 18px;
    width: 18px;
    font-size: 18px;
  }

  mat-icon.check-circle-icon,
  mat-icon.cancel-icon {
    margin-right: 12px;
  }

  .result-summary .slabs-comp .slabs-chip {
    margin: 0;
  }

  .flex-1-1-50 {
    flex: 1 1 50%;
  }
}
